
.register-top{
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    font-size: 12px;
    display: flex;
    flex-direction: column;
    background-size: 100% 100%;
    background-position: right;
    background-repeat: no-repeat;
}
.register-land{
    width: 100%;
    margin: 6% auto;
}
.register-context{
    height:550px;
    float: left;
}
.resister-context-right{
    width: 60%;
    height: 550px;
    position: relative;
    left: 38%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    bottom: -53px;
    z-index: -1;
}


.register-title{
    text-align: center;
}
.register-title span{
    font-size: 50px;
    font-family: 华文行楷;
    color: #f0f5f8;
}





.register-body{
    width: 100%;
    height: 100%;
    position: relative;
}


.img-span{
    display: block;
    text-align: center;
    font-family: 华文行楷;
    color: #f0f5f8;
    font-size: 1.8rem;
    margin-top: 3px;
}

.register-details{
    width: 100%;
    height: 100%;
    display: inline-block;
    float: left;
    padding: 100px 25px 60px 25px;
}

#username::placeholder, #password::placeholder{
    font-family: 华文楷体;
    color: #707070 ;
    font-size: 20px;
}
#username, #password{
    background-color: #f0f5f8!important;
    -moz-border-radius: 10px!important;
    -webkit-border-radius: 10px!important;
    border-radius: 10px!important; /* future proofing */
    -khtml-border-radius: 10px!important; /* for old Konqueror browsers */
}
#username{
    margin-top: 100px;
    padding: 8px;
}
#password{
    margin-top:35px;
    padding:8px;
}
.register-details button{
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 10px; /* for old Konqueror browsers */
    height: 44px;
    font-size: 22px;
    color: #f0f5f8;
}
.but-login{
    font-family: 华文楷体;
    background-color: #00a0e9!important;
    margin-top: 65px;
}
.register-details button a{
    color: #fff;
    display: block;
}
.register-che .checkbox{
    float: left;
}
.register-che{
    line-height: 15px;
    color: #aaa;
}
.register-che input{
    float: left;
}
label {
    font-size: 12px;
}
.register-che span{
    float: right;
    padding-left: 10px;
    color:#666;
}

.register-ecode{
   margin-left: 23px;
}


.form-control{
    border: 0;
}
.imp-color{
    font-family: 华文楷体;
    color: #ffd200!important;
    font-size: 16px;
}

#loginhide{
    width: 60%;
    margin: 0 auto;
}


.register-bottom{
    width: 160px ;
    position: fixed;
    bottom: 15px;
    left: 15px;
    z-index: 9999999;
}


@media screen and (min-width: 1920px){

}
@media screen and (min-width: 1680px) and (max-width: 1919px){

}
@media screen and (min-width: 1367px) and (max-width: 1679px){
    .register-land{
        margin: 3% auto;
    }
    .register-title span {
        font-size: 42px;
    }
    #username{
        margin-top: 80px;
    }
    .but-login{
        margin-top: 30px;
    }
    .resister-context-right{
        bottom: -10px;
        background-size: contain;
    }
}
@media screen and (min-width: 1280px) and (max-width: 1366px){

}
@media screen and (max-width: 1279px) {

}

